Subject: (urth) puzzles

From: John Regehr <jdr8d at cs.virginia.edu>
Date: Thu, 08 Jul 1999 14:30:35 +0000

I recently started reading Georges Perec's _Life, A User's Manual_.  This
appears in the preamble:

>From this, one can make a deduction which is quite certainly the ultimate
truth of jigsaw puzzles: despite appearances, puzzling is not a solitary
game: every move the puzzler makes, the puzzle-maker has made before;
every piece the puzzler picks up, and picks up again, and studies and
strokes, every combination he tries, and tries a second time, every
blunder and every insight, each hope and each discouragement have all been
designed, calculated, and decided by the other.

John

*More Wolfe info & archive of this list at http://www.urth.net/urth/